html { overflow-x: hidden; }

#tm-video-container {
    max-height: 855px;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}

#tm-video {
    width: 100%;
    height: auto;
}

#tm-video-control-button {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 1000;
    color: #e1e1e1;
}

@media (max-width: 850px) {
    .tm-contact-row {
        flex-direction: column;
    }

    .tm-contact-col {
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .tm-contact-form {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 50px;
    }
}

@media (max-width: 700px) {
    .tm-about-row {
        flex-direction: column;
    }
    .tm-about-col {
        flex: 0 0 100%;
    }
}

@media (max-width: 1264px) {
    .tm-main-nav ul { 
        max-width: 976px;
    }
}

@media (max-width: 1020px) {
    .tm-main-nav ul {
        max-width: 732px;
    }
}

@media (max-width: 776px) {
    .tm-main-nav ul {
        max-width: 488px;        
    }
}

@media (max-width: 532px) {
    .tm-main-nav ul { 
        max-width: 244px;
    }
}

@media (max-width: 992px) {
    .tm-testimonial-row {
        flex-wrap: wrap;
    }
    .tm-testimonial-col {
        flex: 100%;
        margin-bottom: 50px;
    }    

    .tm-testimonial-col:last-child {
        margin-bottom: 0;
    }

    .tm-testimonial-col-2 {
        flex: 50%;
    }
}

@media (max-width: 635px) {
    .tm-testimonial-col-2 {
        flex: 100%;
    }
}

@media (max-width: 902px) {
    .tm-gallery {
        flex: 0 0 50%;
    }
    .tm-gallery-right {
        flex: 0 0 38%;
    }
}

@media (max-width: 805px) {
    .tm-gallery-row {
        flex-direction: column-reverse;
    }
    .tm-gallery {
        flex: 0 0 100%;
    }
    .tm-gallery-right {        
        flex: 0 0 100%;
        margin-left: 20px;
        margin-right: 20px;
    }

    .tm-gallery-right-inner {
        display: flex;
        flex-direction: column-reverse;
    }

    .tm-gallery-links {
        display: flex;
        flex-wrap: wrap;
        margin-top: 20px;
        margin-bottom: 0;
        margin-left: 0;
    }

    .tm-gallery-links li {
        margin-right: 20px;
    }
}

@media (max-width: 850px) {
    .tm-content-row {
        flex-direction: column;
    }

    .tm-intro-col-l {
        margin-right: 0;
    }
}

@media (max-width: 650px) {
    .tm-intro-row {
        flex-direction: column;
    }

    .tm-intro-img {
        max-width: 100%;
        max-height: none;
    }
}

@media (max-width: 540px) {
    .tm-footer {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 558px) {
    .tm-site-header {
        padding-left: 30px;
        padding-right: 30px;
    }

    .tm-tagline {
        margin-left: 30px;
    }
}